Subject: Re: [PATCH] 8xx_io/uart.c

From: Murray Jensen <[email-masked]>
Date: Wed, 12 Feb 2003 10:16:22 +1100

On Tue, 11 Feb 2003 11:40:45 -0500, Dan Malek <[email-masked]> writes:
>You can pull the uart "bugfix" from the 2_4_devel tree now, if you wish.

Whoops, forgot to ask whether you had also examined the need to set the
Local Protect Bit for full duplex mode in fcc_restart()? Cheers!
								Murray...
--
Murray Jensen, CSIRO Manufacturing & Infra. Tech.      Phone: +61 3 9662 7763
Locked Bag No. 9, Preston, Vic, 3072, Australia.         Fax: +61 3 9662 7853
Internet: [email-masked]

Hymod project: http://www.msa.cmst.csiro.au/projects/Hymod/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/